RubyGems Navigation menu

analogbridge 0.1.1

Enable users to import any analog media format directly into your app with the Analog Bridge API

Versions:

  1. 0.1.1 - December 18, 2016 (17 KB)
  2. 0.1.0 - December 18, 2016 (17 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.13
  • pry ~> 0.10.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Authors:

    • Eugene Gekhter, Abu Nashir

    SHA 256 checksum:

    3596d5dc87f95a1e8528e9ded4814b32f97a6f465f2c06b52503e76744bf25a2

    Total downloads 2,678

    For this version 1,583

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.9

    Links: